
#############################       NN in NNS

absorb  -->  absorbed
amin  -->  aminoaciduria
amino  -->  aminoaciduria
analyse  -->  analyses
anis  -->  anisocoria
arch  -->  arches
asset  -->  assets
backward  -->  backwards
base  -->  bases
become  -->  becomes
bell  -->  bellows
biometric  -->  biometrics
blink  -->  blinks
brain  -->  brains
butt  -->  buttons
button  -->  buttons
caliper  -->  calipers
check  -->  checked
chip  -->  chips
class  -->  classes
clip  -->  clips
coll  -->  collins
collin  -->  collins
color  -->  colors
cone  -->  cones
conte  -->  contents
content  -->  contents
corp  -->  corpora
damage  -->  damages
diagnose  -->  diagnoses
dick  -->  dickens
dive  -->  divers
effect  -->  effects
elect  -->  electronics
electron  -->  electronics
ellipse  -->  ellipses
eosin  -->  eosinophilia
font  -->  fontanel
force  -->  forceps
forgot  -->  forgotten
gain  -->  gains
gene  -->  genetics
genet  -->  genetics
genital  -->  genitalia
geriatric  -->  geriatrics
glass  -->  glasses
graph  -->  graphics
ground  -->  grounds
group  -->  grouped
hand  -->  handicapped
handicap  -->  handicapped
harm  -->  harmonics
harmonic  -->  harmonics
hear  -->  hearts
heart  -->  hearts
hemodynamic  -->  hemodynamics
hydrodynamic  -->  hydrodynamics
hypo  -->  hypotheses
kern  -->  kernel
leech  -->  leeches
link  -->  links
malar  -->  malaria
manner  -->  manners
mark  -->  marked
mask  -->  masked
mechanic  -->  mechanics
micro  -->  microcoria
micro  -->  microfilaria
micro  -->  microglia
micro  -->  microphthalmos
morning  -->  mornings
need  -->  needles
need  -->  needs
needle  -->  needles
night  -->  nights
obstetric  -->  obstetrics
onward  -->  onwards
ortho  -->  orthophoria
outdoor  -->  outdoors
peak  -->  peaked
pediatric  -->  pediatrics
person  -->  personnel
pharmacodynamic  -->  pharmacodynamics
phase  -->  phases
pick  -->  picked
plastic  -->  plastics
polis  -->  polished
poly  -->  polyuria
proceed  -->  proceeds
protein  -->  proteinuria
quarter  -->  quarters
rank  -->  ranked
regime  -->  regimen
remain  -->  remains
sale  -->  sales
sand  -->  sanders
sander  -->  sanders
scale  -->  scales
scotoma  -->  scotomata
scratch  -->  scratches
session  -->  sessions
shin  -->  shingles
side  -->  sides
size  -->  sizes
soma  -->  somata
spectacle  -->  spectacles
sport  -->  sports
stay  -->  stays
stick  -->  sticks
stigma  -->  stigmata
stock  -->  stocks
street  -->  streets
surround  -->  surroundings
synapse  -->  synapses
syringe  -->  syringes
table  -->  tables
tech  -->  technics
technic  -->  technics
term  -->  terms
test  -->  testes
threat  -->  threaten
time  -->  times
track  -->  tracked
turn  -->  turns
wage  -->  wages
work  -->  works
wound  -->  wounds

#############################       NN in VBG

absorb  -->  absorbing
accord  -->  according
actin  -->  acting
affect  -->  affecting
afflict  -->  afflicting
agree  -->  agreeing
alarm  -->  alarming
alter  -->  alternating
appeal  -->  appealing
approach  -->  approaching
arrest  -->  arresting
assay  -->  assaying
auto  -->  autografting
autograft  -->  autografting
awake  -->  awakening
begin  -->  beginning
bloc  -->  blocking
block  -->  blocking
book  -->  booking
break  -->  breaking
call  -->  calling
carr  -->  carrying
carry  -->  carrying
cast  -->  casting
cent  -->  centering
center  -->  centering
chang  -->  changing
char  -->  charting
chart  -->  charting
chin  -->  ching
cloud  -->  clouding
club  -->  clubbing
cluster  -->  clustering
coat  -->  coating
color  -->  coloring
comb  -->  combing
comb  -->  combining
compound  -->  compounding
concern  -->  concerning
confirm  -->  confirming
conflict  -->  conflicting
confound  -->  confounding
consent  -->  consenting
consult  -->  consulting
convert  -->  converting
cool  -->  cooling
correct  -->  correcting
correspond  -->  corresponding
cost  -->  costing
counsel  -->  counseling
count  -->  counteracting
counter  -->  counteracting
counteract  -->  counteracting
coup  -->  coupling
cover  -->  covering
crack  -->  cracking
cree  -->  creeping
creep  -->  creeping
cross  -->  crossing
crush  -->  crushing
curin  -->  curing
dark  -->  darkening
deal  -->  dealing
deep  -->  deepening
delay  -->  delaying
demand  -->  demanding
depend  -->  depending
depress  -->  depressing
design  -->  designing
deva  -->  devastating
disappear  -->  disappearing
disc  -->  discerning
disc  -->  discharging
disc  -->  discouraging
disc  -->  discriminating
discern  -->  discerning
dissect  -->  dissecting
distinguish  -->  distinguishing
distress  -->  distressing
disturb  -->  disturbing
draw  -->  drawing
drift  -->  drifting
drop  -->  dropping
enter  -->  entering
exact  -->  exacting
exam  -->  examining
exceed  -->  exceeding
exist  -->  existing
expand  -->  expanding
explain  -->  explaining
extend  -->  extending
fail  -->  failing
fall  -->  falling
farm  -->  farming
fast  -->  fasting
favor  -->  favoring
feed  -->  feeding
feel  -->  feeling
fill  -->  filling
filter  -->  filtering
finish  -->  finishing
flank  -->  flanking
flash  -->  flashing
flicker  -->  flickering
float  -->  floating
flow  -->  flowing
flush  -->  flushing
fold  -->  folding
forget  -->  forgetting
form  -->  forming
foster  -->  fostering
found  -->  founding
gain  -->  gaining
gene  -->  generating
genera  -->  generating
govern  -->  governing
graft  -->  grafting
grasp  -->  grasping
group  -->  grouping
grow  -->  growing
halt  -->  halting
hand  -->  handling
hatch  -->  hatching
head  -->  heading
heal  -->  healing
help  -->  helping
hold  -->  holding
house  -->  housekeeping
hunt  -->  hunting
inter  -->  interesting
inter  -->  interfering
inter  -->  interrupting
interest  -->  interesting
interrupt  -->  interrupting
invest  -->  investigating
join  -->  joining
justify  -->  justifying
kill  -->  killing
kiss  -->  kissing
knock  -->  knocking
ladder  -->  laddering
lamp  -->  lamping
lead  -->  leading
learn  -->  learning
lift  -->  lifting
light  -->  lighting
limit  -->  limiting
link  -->  linking
list  -->  listening
load  -->  loading
look  -->  looking
mark  -->  marking
match  -->  matching
melt  -->  melting
mislead  -->  misleading
miss  -->  missing
mode  -->  modeling
model  -->  modeling
mold  -->  molding
mount  -->  mounting
multiply  -->  multiplying
need  -->  needing
need  -->  needling
neighbor  -->  neighboring
nick  -->  nicking
notch  -->  notching
part  -->  partitioning
partition  -->  partitioning
path  -->  pathfinding
pattern  -->  patterning
peak  -->  peaking
peel  -->  peeling
persist  -->  persisting
pertain  -->  pertaining
perturb  -->  perturbing
pick  -->  pickering
plot  -->  plotting
plug  -->  plugging
point  -->  pointing
poison  -->  poisoning
possess  -->  possessing
press  -->  pressing
proceed  -->  proceeding
prog  -->  programming
program  -->  programming
project  -->  projecting
protect  -->  protecting
push  -->  pushing
rais  -->  raising
reach  -->  reaching
reason  -->  reasoning
record  -->  recording
recur  -->  recurring
reflect  -->  reflecting
regard  -->  regarding
remain  -->  remaining
render  -->  rendering
resist  -->  resisting
resp  -->  respecting
respect  -->  respecting
rest  -->  resting
result  -->  resulting
retain  -->  retaining
retard  -->  retarding
reveal  -->  revealing
reward  -->  rewarding
ring  -->  ringing
ripe  -->  ripening
round  -->  rounding
satisfy  -->  satisfying
scaffold  -->  scaffolding
scar  -->  scarring
scatter  -->  scattering
school  -->  schooling
scratch  -->  scratching
screen  -->  screening
seal  -->  sealing
search  -->  searching
seek  -->  seeking
seem  -->  seeming
shadow  -->  shadowing
shea  -->  shearing
shea  -->  sheathing
shear  -->  shearing
sheath  -->  sheathing
shield  -->  shielding
shift  -->  shifting
shorten  -->  shortening
show  -->  showing
shrink  -->  shrinking
shunt  -->  shunting
sick  -->  sickling
sleep  -->  sleeping
smart  -->  smarting
smooth  -->  smoothing
spark  -->  sparkling
speak  -->  speaking
spot  -->  spotting
spread  -->  spreading
sprout  -->  sprouting
stain  -->  staining
stand  -->  standing
start  -->  starting
stem  -->  stemming
step  -->  stepping
stiff  -->  stiffening
stiffen  -->  stiffening
stitch  -->  stitching
stop  -->  stopping
strength  -->  strengthening
strengthen  -->  strengthening
strip  -->  stripping
suffer  -->  suffering
suggest  -->  suggesting
support  -->  supporting
surround  -->  surrounding
survey  -->  surveying
sustain  -->  sustaining
sweat  -->  sweating
switch  -->  switching
tail  -->  tailoring
tailor  -->  tailoring
talk  -->  talking
tape  -->  tapering
taper  -->  tapering
tattoo  -->  tattooing
teach  -->  teaching
tear  -->  tearing
tend  -->  tending
test  -->  testing
thick  -->  thickening
thin  -->  thinking
thin  -->  thinning
think  -->  thinking
threat  -->  threatening
tilt  -->  tilting
touch  -->  touching
transfer  -->  transferring
transform  -->  transforming
transport  -->  transporting
trap  -->  trapping
travel  -->  traveling
treat  -->  treating
tunnel  -->  tunneling
turn  -->  turning
undergo  -->  undergoing
underpin  -->  underpinning
understand  -->  understanding
unlock  -->  unlocking
unravel  -->  unraveling
unravel  -->  unravelling
vault  -->  vaulting
visit  -->  visiting
void  -->  voiding
wait  -->  waiting
walk  -->  walking
warn  -->  warning
wash  -->  washing
watch  -->  watching
water  -->  watering
weaken  -->  weakening
wear  -->  wearing
weigh  -->  weighing
weigh  -->  weighting
weight  -->  weighting
wick  -->  wicking
wild  -->  wilding
wish  -->  wishing
work  -->  working
worry  -->  worrying
worsen  -->  worsening
wound  -->  wounding
yellow  -->  yellowing
yield  -->  yielding

#############################       NN in VBD

acknowledge  -->  acknowledged
agree  -->  agreed
decide  -->  decided
decline  -->  declined
fade  -->  faded
hope  -->  hoped
include  -->  included
range  -->  ranged
retard  -->  retarded
reveal  -->  revealed
seed  -->  seeded
shape  -->  shaped
shield  -->  shielded
slope  -->  sloped
stage  -->  staged
stem  -->  stemmed
step  -->  stepped
stop  -->  stopped
strip  -->  stripped
surface  -->  surfaced
surround  -->  surrounded
travel  -->  traveled
turn  -->  turned
wall  -->  walled
wound  -->  wounded

#############################       NN in MD

shou  -->  should

#############################       MD in NN

must  -->  mustard
shall  -->  shallow
shall  -->  shallowness
should  -->  shoulder
will  -->  willingness

#############################       NN in VBN

abstract  -->  abstracted
accelerate  -->  accelerated
accomplish  -->  accomplished
admit  -->  admitted
adopt  -->  adopted
advise  -->  advised
afflict  -->  afflicted
anchor  -->  anchored
angle  -->  angled
arch  -->  arched
articulate  -->  articulated
assess  -->  assessed
assign  -->  assigned
associate  -->  associated
assure  -->  assured
atta  -->  attached
attach  -->  attached
augment  -->  augmented
author  -->  authorized
avert  -->  averted
balance  -->  balanced
band  -->  banded
base  -->  based
belt  -->  belted
bevel  -->  beveled
bill  -->  billed
blind  -->  blinded
bloc  -->  blocked
block  -->  blocked
blur  -->  blurred
bond  -->  bonded
book  -->  booked
border  -->  bordered
bound  -->  bounded
branch  -->  branched
brand  -->  branded
bridge  -->  bridged
buck  -->  buckled
buckle  -->  buckled
burn  -->  burned
calculate  -->  calculated
cannula  -->  cannulated
carr  -->  carried
cent  -->  centered
center  -->  centered
ciliate  -->  ciliated
class  -->  classed
class  -->  classified
cluster  -->  clustered
coat  -->  coated
coil  -->  coiled
coll  -->  collected
collect  -->  collected
color  -->  colored
comb  -->  combined
combine  -->  combined
compact  -->  compacted
complicate  -->  complicated
compose  -->  composed
compress  -->  compressed
comprise  -->  comprised
conceal  -->  concealed
concentrate  -->  concentrated
concert  -->  concerted
condition  -->  conditioned
confirm  -->  confirmed
confound  -->  confounded
conjugate  -->  conjugated
connect  -->  connected
constrain  -->  constrained
constrict  -->  constricted
contract  -->  contracted
convert  -->  converted
convince  -->  convinced
correct  -->  corrected
correlate  -->  correlated
coup  -->  coupled
couple  -->  coupled
course  -->  coursed
cover  -->  covered
cross  -->  crossed
crow  -->  crowded
crush  -->  crushed
culture  -->  cultured
curve  -->  curved
decompose  -->  decomposed
defer  -->  deferred
define  -->  defined
deform  -->  deformed
degrade  -->  degraded
derive  -->  derived
design  -->  designed
desire  -->  desired
detach  -->  detached
determine  -->  determined
devote  -->  devoted
diffuse  -->  diffused
digest  -->  digested
dilate  -->  dilated
dilute  -->  diluted
disc  -->  disclosed
disc  -->  disconnected
disc  -->  discovered
discover  -->  discovered
disease  -->  diseased
disorder  -->  disordered
disperse  -->  dispersed
dissect  -->  dissected
distinguish  -->  distinguished
distort  -->  distorted
divide  -->  divided
drain  -->  drained
educate  -->  educated
elevate  -->  elevated
employ  -->  employed
enforce  -->  enforced
engage  -->  engaged
enhance  -->  enhanced
enlarge  -->  enlarged
enroll  -->  enrolled
erode  -->  eroded
estimate  -->  estimated
expand  -->  expanded
experiment  -->  experimented
express  -->  expressed
extend  -->  extended
extract  -->  extracted
face  -->  faced
fall  -->  fallen
fashion  -->  fashioned
favor  -->  favored
fear  -->  feared
feature  -->  featured
fill  -->  filled
finish  -->  finished
fire  -->  fired
flank  -->  flanked
fold  -->  folded
force  -->  forced
form  -->  formed
forme  -->  formed
fragment  -->  fragmented
frost  -->  frosted
fuse  -->  fused
gate  -->  gated
gene  -->  generalized
genera  -->  generalized
glue  -->  glued
grade  -->  graded
graduate  -->  graduated
graft  -->  grafted
ground  -->  grounded
guard  -->  guarded
hand  -->  handed
hand  -->  handled
handle  -->  handled
hydrate  -->  hydrated
hyper  -->  hyperpigmented
hyper  -->  hypertrophied
illuminate  -->  illuminated
impact  -->  impacted
incorporate  -->  incorporated
increase  -->  increased
inform  -->  informed
insert  -->  inserted
inspire  -->  inspired
instruct  -->  instructed
integrate  -->  integrated
intend  -->  intended
inter  -->  interrelated
inter  -->  interrupted
interrupt  -->  interrupted
involve  -->  involved
kind  -->  kindred
lamina  -->  laminated
lapse  -->  lapsed
layer  -->  layered
learn  -->  learned
license  -->  licensed
line  -->  lined
link  -->  linked
list  -->  listed
load  -->  loaded
mail  -->  mailed
mani  -->  manifested
measure  -->  measured
mela  -->  melamed
melt  -->  melted
merit  -->  merited
mirror  -->  mirrored
mount  -->  mounted
multinucleate  -->  multinucleated
myelin  -->  myelinated
need  -->  needled
needle  -->  needled
notch  -->  notched
note  -->  noted
oppose  -->  opposed
order  -->  ordered
organ  -->  organized
outline  -->  outlined
pain  -->  painted
pair  -->  paired
part  -->  partitioned
partition  -->  partitioned
pattern  -->  patterned
peel  -->  peeled
perceive  -->  perceived
perfect  -->  perfected
perforate  -->  perforated
permit  -->  permitted
plague  -->  plagued
plate  -->  plated
plot  -->  plotted
plug  -->  plugged
point  -->  pointed
position  -->  positioned
possess  -->  possessed
post  -->  posted
power  -->  powered
practice  -->  practiced
precipitate  -->  precipitated
precondition  -->  preconditioned
predispose  -->  predisposed
prefer  -->  preferred
price  -->  priced
print  -->  printed
produce  -->  produced
propose  -->  proposed
prove  -->  proved
provide  -->  provided
puncture  -->  punctured
rais  -->  raised
raise  -->  raised
rate  -->  rated
receive  -->  received
reconstruct  -->  reconstructed
refine  -->  refined
reflect  -->  reflected
reform  -->  reformed
register  -->  registered
regulate  -->  regulated
relieve  -->  relieved
repeat  -->  repeated
replicate  -->  replicated
require  -->  required
reserve  -->  reserved
resolve  -->  resolved
rest  -->  restrained
rest  -->  restricted
restrain  -->  restrained
restrict  -->  restricted
retract  -->  retracted
return  -->  returned
reverse  -->  reversed
rotate  -->  rotated
round  -->  rounded
rupture  -->  ruptured
saturate  -->  saturated
scale  -->  scaled
scar  -->  scarred
scatter  -->  scattered
score  -->  scored
screen  -->  screened
seal  -->  sealed
seat  -->  seated
sector  -->  sectored
segment  -->  segmented
sele  -->  selected
select  -->  selected
sequester  -->  sequestered
serra  -->  serrated
share  -->  shared
shea  -->  sheathed
sheath  -->  sheathed
show  -->  shown
sick  -->  sickled
sickle  -->  sickled
sight  -->  sighted
silence  -->  silenced
size  -->  sized
skill  -->  skilled
smoke  -->  smoked
sort  -->  sorted
space  -->  spaced
spark  -->  sparked
spike  -->  spiked
spot  -->  spotted
square  -->  squared
stand  -->  standardized
standard  -->  standardized
state  -->  stated
stream  -->  streamlined
striate  -->  striated
structure  -->  structured
subject  -->  subjected
substitute  -->  substituted
super  -->  superimposed
suppose  -->  supposed
suppress  -->  suppressed
suspect  -->  suspected
sustain  -->  sustained
switch  -->  switched
tackle  -->  tackled
tape  -->  tapered
taper  -->  tapered
target  -->  targeted
test  -->  tested
time  -->  timed
tint  -->  tinted
title  -->  titled
touch  -->  touched
trabecula  -->  trabeculated
train  -->  trained
transfer  -->  transferred
transport  -->  transported
trap  -->  trapped
travel  -->  travelled
traverse  -->  traversed
trigger  -->  triggered
tune  -->  tuned
tunnel  -->  tunneled
value  -->  valued
valve  -->  valved
vault  -->  vaulted
warm  -->  warmed
warrant  -->  warranted
wash  -->  washed
waste  -->  wasted
watch  -->  watched
water  -->  watershed
weigh  -->  weighed
weigh  -->  weighted
weight  -->  weighted
wish  -->  wished
work  -->  worked

#############################       NN in VBP


#############################       NN in VBZ


#############################       JJ in JJR

great  -->  greater
high  -->  higher
small  -->  smaller
young  -->  younger

#############################       JJ in JJS

great  -->  greatest
high  -->  highest
